Forms not compatible Chrome, IE 9 and Firefox ?

Highlighted
Anonymous
Not applicable

Forms not compatible Chrome, IE 9 and Firefox ?

The form we have now does not allow users using Chrome, IE 9 and Firefox to fill it out?  How do we fix this?
Tags (1)
2 REPLIES 2
Highlighted
Anonymous
Not applicable

Re: Forms not compatible Chrome, IE 9 and Firefox ?

Please log a support case with the additional details if you have not done so already.
Highlighted
Anonymous
Not applicable

Re: Forms not compatible Chrome, IE 9 and Firefox ?

I have not but will have the person who has rights to open a case do so.  thanks!